<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE struts PUBLIC
"-//Apache Software Foundation//DTD Struts Configuration 2.0//EN"
"http://struts.apache.org/dtds/struts-2.0.dtd">
 
<struts>
 
 <constant name="struts.devMode" value="false" />
 
<package name="default" namespace="/" extends="struts-default">
 
   <action name="comboBoxAction" 
         class="roseindia.ComboBoxAction" method="display">
	<result name="none">pages/combobox.jsp</result>
   </action>
 
   <action name="comboBoxResult" class="roseindia.ComboBoxAction">
	<result name="success">pages/comboBoxResult.jsp</result>
   </action>
 
</package>
 
</struts>